{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Detail Penjadwalan</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket_saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>

        <form action="/home-panitia" style="margin-top: 20px">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>DETAIL PENJADWALAN</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        <label class="field-label">Nama Instansi</label>
                    </td>
                    <td>
                        <label class="field-label">Rumah Sakit Sehat</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Tanggal dan Waktu Pelaksanaan</label>
                    </td>
                    <td>
                        <label class="field-label">18/06/2021 13:38:00</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Kuota</label>
                    </td>
                    <td>
                        <label class="field-label">651</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Penerima</label>
                    </td>
                    <td>
                        <label class="field-label">umum</label>
                    </td>
                </tr>
                    <td>
                        <label class="field-label">Lokasi Vaksin</label>
                    </td>
                    <td>
                        <label class="field-label">Rosemary Hospital Center</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Status</label>
                    </td>
                    <td>
                        <label class="field-label">pengajuan dikirim</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Jumlah Tenaga Kesehatan</label>
                    </td>
                    <td>
                        <label class="field-label"></label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Diverifikasi oleh</label>
                    </td>
                    <td>
                        <label class="field-label"></label>
                    </td>
                </tr>
                </tbody>
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>Informasi Distribusi</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>

                </tbody>
            </table>
            <table class="table table-hover table-dark">
                <thead>
                  <tr>
                    <th scope="col">Kode</th>
                    <th scope="col">Tanggal Distribusi</th>
                    <th scope="col">Biaya</th>
                    <th scope="col">Jenis Vaksin</th>
                    <th scope="col">Jumlah</th>
                  </tr>
                </thead>
            </table>

            <div class="d-grid gap-2 col-6 mx-auto">
                <button class="btn btn-outline-danger" id="submit-button" type="submit" style="color: aliceblue;">Cancel</button>
            </div>
            
        </form>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>